app:  
  #image:
  #secrets: {}
  #environment: {}
  #mounts:
    #name:
      #- mountPoint:
      #  path:
  #nodeSelector: {}
  #tolerations: {}

ingress:
  tls:
    enabled: false
    #clusterIssuer:
  
  dns:
    enabled: false
    #cname:
    #hostnames: {}  ### Defaults to ingress.hostnames[].host

  auth:
    enabled: false
    #proxyHost:
    #allowedRoles: [] ## NOT SUPPORTED
    #allowedGroups: []

  #annotations: {}
  #hostnames:
    #- host:
    #  path: ### Defaults to ingress.defaultPath
  
  defaultPath: '/'

#imagePullSecret:
  #username
  #password
  #registry

#buildID
#gitlab:
  #app:
  #env:
